<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal"
              android:background="?android:attr/selectableItemBackground"
              xmlns:tools="http://schemas.android.com/tools">

    <TextView
        android:layout_gravity="center_vertical"
        tools:text="姚**："
        android:layout_marginLeft="18dp"
        android:id="@+id/tv_in_content_before"
        android:textColor="#242424"
        android:textStyle="bold"
        android:textSize="12dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />

    <TextView
        android:layout_marginRight="6dp"
        tools:text="谢谢老师的疏导，相信以后的自相信以后的自相信以后的自…"
        android:id="@+id/tv_in_comment_desc"
        android:textSize="12dp"
        android:textColor="#666666"
        android:lines="1"
        android:ellipsize="end"
        android:layout_width="0dp"
        android:layout_weight="1"
        android:layout_height="wrap_content" />

</LinearLayout>